<?php
session_start();

include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
	  $q2 = "select * from productos";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><font size=\"5\"><b>Lista de Productos en Sistema</b><br><br></font><table border=\"1\"> <tr>
			<th>Id</th><th>Producto</th><th>Precio</th><th>Puntos</th><th>Eventos</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	 $a5 = $r1[5];
	  
	  
	  
echo"<tr><td>$a0</td><td>$a1</td><td>$ $a2</td><td>$a3</td><td>$a5</td>
<td><form name=\"busca\" action=\"cambiaprod2.php\" method=\"post\">
			<input type=hidden name=idprod value=$a0 />
<input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Cambiar Precio\" /></form></td>
</tr>";
	}
	echo"</table><br>";
	
  
  
  
?>